variable "project_id" {
  description = "ID projektu Google Cloud Platform"
}

variable "region" {
  description = "Region, w którym utworzony zostanie klaster"
  default     = "europe-west1"
}

variable "cluster_name" {
  description = "Nazwa klastra Dataproc"
  default     = "hadoop-sandbox"
}

variable "master_machine_type" {
  description = "Typ maszyny dla węzła głównego"
  default     = "n2-standard-4"
}

variable "idle_delete_ttl" {
  description = "Czas (w sekundach) po którym klaster zostanie usunięty po bezczynności. Domyślnie 30m."
  default     = "18000s"
}

variable "delete_ttl" {
  description = "Czas (w formacie duration) po którym klaster zostanie usunięty po jego utworzeniu. Domyślnie 180m."
  default     = "180m"
}
